AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.Manager.Event
AbstractAgentVariables Class
AbstractAgentVariables Methods
GetVariable Method
GetVariables Method
SetVariable Method
SetVariables Method

| AbstractAgentVariables SetVariables Method

Set the variables dictionary to set on the originated call.

Namespace: AsterNET.Manager.Event
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public void SetVariables(
    	Dictionary<string, string> vars
    )

    Public Sub SetVariables (
    	vars As Dictionary(Of String, String)
    )

    public:
    virtual void SetVariables(
    	Dictionary<String^, String^>^ vars
    ) sealed

    abstract SetVariables :
            vars : Dictionary<string, string> -> unit
    override SetVariables :
            vars : Dictionary<string, string> -> unit

#### Parameters

vars
  Type: System.Collections.Generic
  Dictionary
  String, String

  [Missing <param name="vars"/> documentation for "M:AsterNET.Manager.Event.AbstractAgentVariables.SetVariables(System.Collections.Generic.Dictionary{System.String,System.String})"]

See Also

#### Reference

AbstractAgentVariables Class
AsterNET.Manager.Event Namespace